View Issue Details

IDProjectCategoryView StatusLast Update
0002468SymmetricDSImprovementpublic2016-01-03 16:44
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.28 
Target Version3.7.28Fixed in Version3.7.28 
Summary0002468: Set push.thread.per.server.count to 1. It should not have been bumped up to 100 in 2.7.22
DescriptionSet push.thread.per.server.count to 1. It should not have been bumped up to 100 in 2.7.22
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 70b90018

2015-12-12 15:00:27

chenson

Details Diff
0002468: Set push.thread.per.server.count to 1. It should not have been
bumped up to 100 in 2.7.22

0002468
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2015-12-12 14:59 chenson New Issue
2015-12-12 14:59 chenson Status new => assigned
2015-12-12 14:59 chenson Assigned To => chenson
2015-12-14 09:00 chenson Changeset attached => SymmetricDS 3.7 70b90018
2015-12-15 11:18 admin Fixed in Version => 3.7.28
2015-12-15 11:19 admin Status assigned => resolved
2015-12-15 11:19 admin Resolution open => fixed
2016-01-03 16:44 chenson Status resolved => closed